.popup .overlay {
    position:fixed;
    top:0px;
    left:0px;
    width:100vw;
    height:100vh;
    background:rgba(0,0,0,0.7);
    z-index:1;
    display:none;
    
  }
   
  .popup .content {
    position:absolute;
    top:80%;
    left:50%;
    transform:translate(-50%,-50%) scale(0);
    background:#fff;
    z-index:2;
    text-align:center;
    padding:50px;
    box-sizing:border-box;
    font-family:"Open Sans",sans-serif;
    border-radius: 5%;
    opacity: 95%;
    
  }
   
  .popup .close-btn {
    cursor:pointer;
    position:absolute;
    right:20px;
    top:20px;
    width:30px;
    height:30px;
    background:#009e60;
    color:#fff;
    font-size:25px;
    font-weight:600;
    line-height:30px;
    text-align:center;
    border-radius:50%;
    
  }
   
  .popup.active .overlay {
    display:block;
    
  }
   
  .popup.active .content {
    transition:all 300ms ease-in-out;
    transform:translate(-50%,-50%) scale(1);
    
  }

  #popup-me
  {
    text-align: center;
    color: black;
  }

  #buttonCenter { 
    text-align: center;
  }
  
  